﻿using System;
using System.Collections;
using System.ComponentModel;

namespace WpfChartViewer
{
    public interface IListViewCustomComparer : IComparer
    {
        /// <summary>
        /// Gets or sets the sort by column name.
        /// </summary>
        /// <value>The sort by.</value>
        String SortBy { get; set; }

        /// <summary>
        /// Gets or sets the sort direction.
        /// </summary>
        /// <value>The sort direction.</value>
        ListSortDirection SortDirection { get; set; }
    }
}
