﻿using System;
using System.ComponentModel;
using SELChartClasses;

namespace WpfChartViewer
{
    public class VSSIEventComparer : ListViewCustomComparer<VSSIEvent>
    {
        /// <summary>
        /// Compares the specified x to y.
        /// </summary>
        /// <param name="x">The x.</param>
        /// <param name="y">The y.</param>
        /// <returns></returns>
        public override int Compare(VSSIEvent x, VSSIEvent y)
        {
            try
            {

                String valueX = String.Empty, valueY = String.Empty;
                switch (SortBy)
                {
                    default:
                    case "Event":
                        valueX = x.EventName;
                        valueY = y.EventName;
                        break;
                    case "Type":
                        valueX = x.EventType;
                        valueY = y.EventType;
                        break;
                    case "Date":
                        valueX = x.EventType;
                        valueY = y.EventType;
                        break;
                    //case "Date":
                    //    if (SortDirection.Equals(ListSortDirection.Ascending)) return x.Age.CompareTo(y.Age);
                    //    else return (-1) * x.Age.CompareTo(y.Age);
                }

                if (SortDirection.Equals(ListSortDirection.Ascending)) return String.Compare(valueX, valueY);
                else return (-1) * String.Compare(valueX, valueY);

            }
            catch (Exception)
            {
                return 0;
            }
        }
    }
}
